\section{Work}\label{sec:internship}

Despite the fact that the CRI answers a lot of the educational IT needs, some
aspects of the curriculum are not handled by this department, especially the
``majeures''\,'. Indeed, they require access to virtual machines on which the
students are able to work on their projects. The ``majeures'' that have this
need now own their servers and infrastructure. In a resources pooling
perspective, the CRI has thus put to study OpenStack, an Infrastructure as a
Service (IaaS) solution, allowing its users to create virtual machines within
their quotas limits. With the implementation of this technology in the existing
infrastructure, the CRI would be able to provide for the needs of the
``majeures'', and thus avoid resources scattering withing the school.

\subimport{./specifications/}{base.tex}
